SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001490SiT!otherpublic2011-04-06 18:422011-07-17 13:09
Reporternicdev 
Assigned Tonicdev 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.62 LTS 
Target Version3.63 LTSFixed in Version3.63 LTS 
Summary0001490: main.php does not include $pagescripts correctly
DescriptionIn the main.php page we use the following in line 37:

"$pagescripts = array('scriptaculous/scriptaculous.js?load=effects,dragdrop');"

this in effect overwrites any other scripts that were include in plugins (for example) ... normally we should do:

"$pagescripts[] = 'scriptaculous/scriptaculous.js?load=effects,dragdrop';"

this way we will add to the array that already exists.

After changing this it works.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003695)
nicdev (developer)
2011-04-07 12:56

Committed revision 7101 in svn
not required in Git as we do it differently
User avatar (0003721)
ivan (administrator)
2011-04-16 15:07

Fix Released in 3.63

- Issue History
Date Modified Username Field Change
2011-04-06 18:42 nicdev New Issue
2011-04-07 11:34 ivan Status new => confirmed
2011-04-07 11:43 nicdev Assigned To => nicdev
2011-04-07 11:43 nicdev Status confirmed => assigned
2011-04-07 11:57 ivan Target Version => 3.63 LTS
2011-04-07 12:56 nicdev Note Added: 0003695
2011-04-07 12:56 nicdev Status assigned => resolved
2011-04-07 12:56 nicdev Fixed in Version => Current SVN
2011-04-07 12:56 nicdev Resolution open => fixed
2011-04-16 15:07 ivan Note Added: 0003721
2011-04-16 15:07 ivan Status resolved => closed
2011-07-17 13:09 ivan Fixed in Version Current SVN => 3.63 LTS


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker